---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-tiny-metal-oci
name: alpine-3.20.8-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:40:36.109989'
uploaded: '2025-10-08T17:45:14.688697'
signed: '2025-10-08T22:39:14.532402'
released: '2025-10-08T22:39:22.575973'
artifacts:
metadata_updated: '2025-10-08T22:39:22.576433'
